<?php

namespace App\Controllers;


class Create extends BaseController
{
    public function index()
    {
        // Izveido datu masīvu un ievieto datus
        $data = [];
        $data['page'] = 'create';
        $data['active'] = 'create';
        
        return view('common', $data);
    }
}